.b-boost-social{    
    padding-top: 65px;
}
.b-boost-social__reviews{
    margin-right:38px;
}
.b-boost-social_align{
    float: left;
    text-align: right;
}
.b-boost-social__title{
    margin: 0px;
    text-align: center;
    display: block;
    font-size:13px;
}
.b-boost-social__title_margin-bottom{
    margin-bottom: 40px;
}
.b-boost-social__rbody{
    background: url(review-pcworld.png) 0 0 no-repeat transparent;
    margin-top: 22px;
    padding: 120px 0 0;
    text-align: right;
    width: 280px;
}
.b-boost-social__rtext{
    font-style: italic;
    height: 70px;
    overflow: hidden;
    padding: 5px 10px 0 17px;
    text-align: left;
    font-size:11px;
    line-height: 17px;
}
.b-boost-social_link{
    display: inline-block;
    font-size: 11px;
    margin: 15px 15px 20px 0px;
    text-align: right;
}
a.b-boost-social_link:visited{
    color:blue;
}
.b-boost-social__tbody{
    padding-right: 38px;
    padding-left: 38px;
    border: 1px dotted #666666;
    border-width: 0px 1px;

    padding-top: 0px;
    position: relative;
    text-align: right;
    width: 260px;
    min-height: 204px;
}
.j-testimonial{
    display:none;
}

.b-boost-social__tbutton{
    background: url(testimonial-prevnext.png) 0 0 no-repeat transparent;
    cursor: pointer;
    height: 16px;
    position: absolute;
    top: 25px;
    width: 10px;
    z-index: 22;
}
.b-boost-social__tbutton_prev{
    background-position: 0 0;
    left: 90px;

}
.b-boost-social__tbutton_next{
    background-position: -10px 0;
    right: 85px;
}
.b-boost-social__tavatar{
    height: 100px;
    /* margin-left: 83px; */
    overflow: hidden;
    width: 100px;
    position: absolute;
    left: 121px;
    top: -14px;
}
.b-boost-social__avatarimg{
    display: block;
    background: #ffffff;
}
.b-boost-social__ttext{
    padding: 70px 0 0 0;
    text-align: left;
    position: relative;
    z-index: 2;
}
.b-boost-social__tbg{
    background-image:  url(testimonial-bg.png);
}
.b-boost-social__tbg_top{
    background-position:   0 0;
    background-repeat: no-repeat;
    background-color:  transparent;
}
.b-boost-social__tbg_middle{
    background-position:   -520px 0;
    background-repeat: repeat-y;
    background-color:  transparent;
}
.b-boost-social__tbg_bottom{    
    background-position:   -260px 0;
    background-repeat: no-repeat;
    background-color:  transparent;
}
.b-boost-social__tbg_height{
    height:20px;
}
.b-boost-social__ttitle{
    color: #000;
    margin: 0px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    padding: 8px 0 13px;
}
.b-boost-social__testimonial{
    font-style: italic;
    padding: 0 20px;
    font-size:11px;
    line-height: 17px;
}
.b-boost-social_link_position{
    margin-right: 45px;
}

.b-boost-social__facebook{
    margin-left: 38px;
    border: 1px solid #C9CED5;
    border-radius: 5px;
    padding: 14px;
    width: 232px;
}
.b-boost-social__fwrapper{
    height: 260px;
    overflow: hidden;
    width: 232px;
}
.b-headliner__title_medium{
    font-size: 18px;
    line-height: 24px;
}